.goback{width:19px; height:99px; display:block; position:fixed; top:500px; left:50%; margin-left:500px; z-index:99999;overflow:hidden; text-indent:-9999px; background:url(../images/index06.png) no-repeat;}
/* bottomTools */
.pageright .pagebd1{height:60px; position:relative; padding:0 35px; background:url(../images/index14.png) no-repeat center bottom;}
.bottomTools{width:730px; height:14px; line-height:14px;margin:0 auto 0;padding:9px 0 8px 0; border-top:1px solid #DADADA; font-family:宋体;position:relative;bottom:0px;background:#FFF;}
.bottomTools .floatLeft{width:500px; padding-left:15px;}
.bottomTools .floatRight{ padding-right:10px; float:right}
.bottomTools span{display:block; float:left; margin-right:10px; padding-left:0;}
.bottomTools span a{ display:inline-block;}
.bottomTools span em {width:14px; height:12px;background-image:url(../images/bottomico.gif);background-repeat:no-repeat;display:inline-block;float:left; margin-right:8px;}
.bt01 em { background-position:0 0;}
.bt02 em { background-position:-14px 0;}
.bt03 {width:120px;}
.bottomTools span.bt03 b {color:#6F6F6F;float:left;font-weight:normal;}
.bottomTools span.bt03 a {width:14px;display: block;float: right;margin:0 1px 0 4px;}
.bottomTools span.bt03 em {cursor: pointer;display: block;float: right;margin-right: 0;overflow: hidden;text-indent: -999px;}
.bottomTools span.bt03 em.big { background-position:-56px 0;}
.bottomTools span.bt03 em.mid {background-position:-42px 0;}
.bottomTools span.bt03 em.sml {background-position:-28px 0;}
.bottomTools .floatRight span em {margin-right:4px;}
.bt04 em {background-position:-84px 0;}
.bt05 em {background-position:-70px 0;}
/* pro */
.right_pro dl{ width:175px; text-align:center;float:left;overflow:hidden;padding:0; margin:0;}
.right_pro dt{ width:150px; height:120px;padding:8px;_padding:4px 8px;_padding-top:8px; margin:0; background:url(../images/probg.jpg);}
.right_pro dt img{ width:150px; height:120px;}
.right_pro dd{line-height:22px;}
.right_pro p{ line-height:18px;}
.right_pro_view h3{ text-align:center; color:#555;}
.publishtime{ width:100%;text-align:center;height:36px; line-height:36px;margin:0 auto; margin-bottom:10px;background:url(../images/38.jpg) repeat-x;}
.publishtime span{margin:0 10px;}

.tab{margin-top:20px}
#TabTab03Con1{width:730px;height:auto;line-height:30px;border:#757575 1px solid; padding:5px;}
#TabTab03Con2{width:730px;height:320px;line-height:30px;border:#757575 1px solid; padding:5px;}
.xixi1{width:740px;height:27px;line-height:27px;background:url(../images/01.jpg) no-repeat;cursor:pointer;border-left:#757575 1px solid;}
.xixi2{width:740px;height:27px;line-height:27px;background:url(../images/02.jpg) no-repeat;cursor:pointer;border-left:#757575 1px solid;}
.tab1{width:115px;height:27px;line-height:27px;float:left;text-align:center;cursor:pointer;}
.tab2{width:115px;height:27px;line-height:27px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}

.product{ clear:both; padding-top:20px;}
.product_title{ width:978px; overflow:hidden;background:url(index_17.jpg) no-repeat; height:17px;}
.product_title h2{ margin-left:50px; font-size:15px; font-weight:bold; line-height:17px;}

.more{ margin-right:10px;}
.sort{ width:200px; margin-top:10px;} 
.sort li{ line-height:240%;}
.sort li a{ background:url(index_23.jpg) no-repeat left; padding-left:15px; margin-left:20px;}
.pro_con{ width:770px; overflow:hidden; display:none; margin-top:10px;} 
.pro_con dl{ float:left; display:inline; width:177px; margin-left:13px;}
.pro_con dl dd{ text-align:center; height:25px; line-height:25px;}
/* news */
.right_news ul{ overflow:hidden; margin:0; padding:0;}
.right_news ul li{ border-bottom:1px dotted #ccc; margin:0 10px; line-height:32px; padding-left:5px;clear:both; overflow:hidden;}
.right_news ul li a{  float:left;}
.right_news ul li span{ float:right; margin-right:5px;}
.right_news_view h2{ color:#555; text-align:center; font-size:18px; font-weight:bold; margin:5px 0;}
.right_news_view p{ color:#555; font-size:14px;}
/*feedback*/
#fed input{ border:none; height:22px; line-height:22px; border:1px solid #ccc; outline:none;}
#fed textarea{ border:none; border:1px solid #ccc; outline:none;}
#fed label{ font-size:15px; height:22px; line-height:22px;}
.con{ margin:10px 0 10px 100px;}
#fed .tijiao{ width:50px; height:30px; margin-left:280px;}
#fed .reset{ width:50px; height:30px;}
/*page*/
.page{width:600px;text-align:center; color:#838884; height:40px; line-height:40px; font-size:12px;margin:10px auto;display:block;zoom:1; clear:both;}
.page a{ border:#CECDCB solid 1px; background-color:#F8F8F8; padding:2px; margin-left:3px;color:#333; }
.page a:hover{text-decoration:underline}

.page_download{width:600px;text-align:center; color:#000; height:40px; line-height:40px; font-size:12px;margin:10px auto;display:block;zoom:1; clear:both;}
.page_download a{ margin-left:3px;color:#0000FF; }
.page_download a:hover{text-decoration:underline}

.updown{margin-top:20px;line-height:30px;}
.updown font{ font-weight:bold; color:#f00; font-size:12px;}